Technical Specifications

Our simulations use a technology called Discrete-Event Simulation.  They are written in JaamSim (http://jaamsim.com/).

The minimum requirements to run the simulations are a PC with either 32 or 64 bit operating system (Windows XP or later) and that supports at least OpenGL 2.1. You will also need to have Java installed (http://www.Java.com). If you are not sure if your computer supports OpenGL 2.1, let us know and we will send you the version of JaamSim the library uses to make sure it will run.

The simulations should also work on Mac and Linux computers that support OpenGL 2.1 or later, but this has not been tested.

To contact support: support@TheBigLeanSimulationLibrary.com

 

Specifications are subject to change without notice.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s